body {font-family: Arial, Helvetica, sans-serif;line-height: 26px;font-weight: 400;	font-style: normal;	color: #666666;font-size: 16px;opacity: 1;	visibility: visible;-webkit-transition: opacity 0.24s ease-in-out;-moz-transition: opacity 0.24s ease-in-out;transition: opacity 0.24s ease-in-out;}
.wf-loading body, {opacity: 0;}
.ie.wf-loading body, {visibility: hidden;}
body, #infscr-loading {	background-color: #f2f2f2;}
.ghost, .imgwrap.ghost, #portfolio-filter a, .page-numbers {background-color: #ffffff;}
a {	color: #222;}
a:hover {color: #dc2a2c;}
a:active {color: #000;}
.p-border, h2.archiv, .meta, h3#reply-title, .tagcloud a, #portfolio-filter a, .page-numbers, input, textarea, select, .products, .nav_item a {	border-color: #eeeeee;}
.nav a, h2.description {font-family: Arial, Helvetica, sans-serif;line-height: 26px;font-weight: 400;font-style: normal;color: #666666;	font-size: 14px;opacity: 1;visibility: visible;-webkit-transition: opacity 0.24s ease-in-out;-moz-transition: opacity 0.24s ease-in-out;transition: opacity 0.24s ease-in-out;}
.wf-loading .nav a, h2.description, {opacity: 0;}
.ie.wf-loading .nav a, h2.description, {visibility: hidden;}
#header, .nav li ul {	background-color: #ffffff;}
#header h1 a {color: #222222;}
.current-menu-item>a, #header a:hover {	color: #FFF !important; background:#27b5ac;}
.current-menu-item>a, #header a.active {color: #FFF !important; background:#27b5ac;}
#header, .nav li>ul, .nav li ul li>a, .nav li ul ul, .mega2 ul.loop {	border-color: #eeeeee;}
#titles {width: auto;}
#titles {margin-top: 20px;	margin-bottom: 23px;}
#footer {font-family: Arial, Helvetica, sans-serif;line-height: 26px;font-weight: 400;	font-style: normal;color: #aaa;font-size: 13px;opacity: 1;visibility: visible;-webkit-transition: opacity 0.24s ease-in-out;-moz-transition: opacity 0.24s ease-in-out;transition: opacity 0.24s ease-in-out;}
.wf-loading #footer, {opacity: 0;}
.ie.wf-loading #footer, {visibility: hidden;}
#footer, .curtain, #footer .searchform input.s, .sticky {background-color: #222222;}
#footer a, #footer h2, #footer h3, #footer #serinfo-nav li a, .curtain, .curtain a, #footer .meta, #footer .meta a, #footer .searchform input.s, .sticky {color: #999999;}
#footer a:hover, .sticky a, .sticky .meta, .sticky .meta a {color: #ffffff;}
.footer-top, #footer .foocol, #copyright, #footer .tagcloud a, #footer .p-border, .curtain ul.social-menu li a, #footer .searchform input.s {border-color: #333333;}
h1 {font-family: Arial, Helvetica, sans-serif;line-height: 40px;font-weight: 700;	font-style: normal;	color: #222;font-size: 35px;opacity: 1;visibility: visible;-webkit-transition: opacity 0.24s ease-in-out;-moz-transition: opacity 0.24s ease-in-out;transition: opacity 0.24s ease-in-out;}
.wf-loading h1, {opacity: 0;}
.ie.wf-loading h1, {visibility: hidden;}
h2.taxonomy, h2.archiv, h1.entry-title, h1.itemtitle {font-family: Arial, Helvetica, sans-serif;line-height: 38px;font-weight: 700;font-style: normal;color: #222;font-size: 32px;opacity: 1;	visibility: visible;-webkit-transition: opacity 0.24s ease-in-out;-moz-transition: opacity 0.24s ease-in-out;	transition: opacity 0.24s ease-in-out;}
.wf-loading h2.taxonomy, h2.archiv, h1.entry-title, h1.itemtitle, {opacity: 0;}
.ie.wf-loading h2.taxonomy, h2.archiv, h1.entry-title, h1.itemtitle, {visibility: hidden;}
h2 {font-family: Arial, Helvetica, sans-serif;line-height: 36px;font-weight: 700;font-style: normal;color: #222;font-size: 30px;opacity: 1;visibility: visible;-webkit-transition: opacity 0.24s ease-in-out;	-moz-transition: opacity 0.24s ease-in-out;transition: opacity 0.24s ease-in-out;}
.wf-loading h2, {opacity: 0;}
.ie.wf-loading h2, {visibility: hidden;}
h3 {font-family: Arial, Helvetica, sans-serif;line-height: 25px;font-weight: 700;	font-style: normal;	color: #222;font-size: 20px;opacity: 1;	visibility: visible;-webkit-transition: opacity 0.24s ease-in-out;-moz-transition: opacity 0.24s ease-in-out;transition: opacity 0.24s ease-in-out;}
.wf-loading h3, {opacity: 0;}
.ie.wf-loading h3, {visibility: hidden;}
h4, #serinfo-nav li a, a.mainbutton {font-family: Arial, Helvetica, sans-serif;line-height: 22px;font-weight: 600;font-style: normal;color: #222;font-size: 14px;opacity: 1;	visibility: visible;-webkit-transition: opacity 0.24s ease-in-out;	-moz-transition: opacity 0.24s ease-in-out;transition: opacity 0.24s ease-in-out;}
.wf-loading h4, #serinfo-nav li a, a.mainbutton, {opacity: 0;}
.ie.wf-loading h4, #serinfo-nav li a, a.mainbutton, {visibility: hidden;}
h5 {font-family: "Open Sans";line-height: 20px;font-weight: 700;font-style: normal;	color: #222;font-size: 15px;opacity: 1;	visibility: visible;-webkit-transition: opacity 0.24s ease-in-out;-moz-transition: opacity 0.24s ease-in-out;transition: opacity 0.24s ease-in-out;}
.wf-loading h5, {opacity: 0;}
.ie.wf-loading h5, {visibility: hidden;}
h6 {font-family: "Open Sans";line-height: 25px;font-weight: 700;font-style: normal;color: #222;font-size: 14px;opacity: 1;visibility: visible;-webkit-transition: opacity 0.24s ease-in-out;-moz-transition: opacity 0.24s ease-in-out;transition: opacity 0.24s ease-in-out;}
.wf-loading h6, {opacity: 0;}
.ie.wf-loading h6, {visibility: hidden;}
.meta, .meta_more, .meta a, #portfolio-filter a {line-height: 17px;font-weight: 600;font-style: italic;color: #999;font-size: 12px;opacity: 1;visibility: visible;-webkit-transition: opacity 0.24s ease-in-out;-moz-transition: opacity 0.24s ease-in-out;transition: opacity 0.24s ease-in-out;}
.wf-loading .meta, .meta_more, .meta a, #portfolio-filter a, {opacity: 0;}
.ie.wf-loading .meta, .meta_more, .meta a, #portfolio-filter a, {visibility: hidden;}
h2.widget:after, .hrline:after, a.searchSubmit, .imgwrap, .ribbon, .flex-direction-nav a, li.current a, .page-numbers.current, a.mainbutton, .blogger .format-quote, .products li .button.add_to_cart_button, span.overrating, a.mainbutton, #submit, #comments .navigation a, .tagssingle a, .contact-form .submit, .wpcf7-submit, a.comment-reply-link {	background-color: #dc2a2c;}
.meta_more a, .flexinside p a, .flexinside p a:hover, .flexinside h2 a:hover {color: #484856;}
.products li .button.add_to_cart_button, h2.block .maintitle {border-color: #484856;}
a.searchSubmit, .imgwrap, .ribbon, .ribbon a, .flex-direction-nav a, #hometab li.current a, a.mainbutton, .blogger .format-quote, .blogger .format-quote a, .products li .button.add_to_cart_button, a.mainbutton, #submit, #comments .navigation a, .tagssingle a, .contact-form .submit, .wpcf7-submit, a.comment-reply-link {color: #ffffff;}
a.searchSubmit:hover, .ribbon:hover, a.mainbutton:hover {background-color: #27b5ac;}
#header a.searchSubmit:hover, .ribbon:hover, .ribbon a:hover, a.mainbutton:hover {color: #ffffff;}
li.mp-services .mp-inner, li.mp-services .mp-inner h3, li.mp-services .mp-inner h3 a {color: #242424}
.mp-inner i.main, a.mp-more {background-color: #484856}
.mp-inner i.main, a.mp-more {color: #fff !important}
.mp-services:hover i.main, a.mp-more:hover {background-color: #222}
.mp-services:hover i.main, a.mp-more:hover {color: #ffffff!important}
.boxed li.mp-services .mp-inner {background-color: #ffffff}
.testi-content, .testi-meta {background-color: #f7f7f7}
.mp-testimonials .testi-content:before {border-color: transparent #f7f7f7 transparent transparent}
img.attachment-testi-thumb {border-color: #dbdbdb !important}
.testi-meta h4, .testi-meta h4 a, .testi-meta p, .testi-content {color: #2e2e2e}
.boxed li.mp-staff .mp-inner {background-color: #f9f9f9}
li.mp-staff h3, li.mp-staff h3 a, li.mp-staff p, .staff-content {color: #222}
ul.mp-staff-social li a {background-color: #333}
ul.mp-staff-social li a {color: #fff !important}
.modern div.post:nth-child(even) .item_inn:before {border-color: transparent #ffffff transparent transparent}
.modern div.post:nth-child(odd) .item_inn:before {border-color: transparent transparent transparent #ffffff}
.sf-arrows .sf-with-ul::after {border-color: #eeeeee transparent transparent;}
.nav>li>ul:after {border-color: #eeeeee transparent}
#portfolio-filter a.active, #portfolio-filter li.current-cat a {color: #FFF !important; background:#27b5ac;}
a.hoverstuff {border-color: #222}
.woocommerce #content div.product .woocommerce-tabs ul.tabs {border-color: #eeeeee !important}
#portfolio-filter li {float: left;}
.page-template-template-fullwidth .singleslider {width: 109.5%;}
img.wp-smiley, img.emoji {display: inline !important;border: none !important;box-shadow: none !important;height: 1em !important;width: 1em !important;margin: 0 .07em !important;vertical-align: -0.1em !important;	background: none !important;padding: 0 !important;}



.view-more{background:#222222; display:block; color:#FFF; font-size:14px; text-decoration:none; text-transform:uppercase; letter-spacing:2px; text-align:center; padding:10px 0;}
.view-more1{display:table; color:#FFF !important; font-size:12px; font-weight:bold; text-decoration:none; text-transform:uppercase; letter-spacing:3px; text-align:center; padding:5px 20px; border:1px solid #cccccc;}

.badcum-main{margin:20px 0 0 -15px; font-size:12px; color:#666666;}
.badcum-main1{margin:0 0 20px 0; font-size:12px; color:#666666;}
.badcum-main2{margin:20px 0 0 0; font-size:12px; color:#666666;}
.badcum-normal{text-transform:uppercase; color:#666666; text-decoration:none;}
.badcum-normal:hover{color:#27b5ac;}
.badcum-active{color:#27b5ac; text-decoration:none;}

.fiftyfive{width:55%;}
.fontfortin{font-size:14px}

.booki{font-style:italic; text-align:center; margin:0 0 15px 0; line-height:16px; font-size:12px;}

.last1{margin-right:0 !important; width:50% ;}
.message{width:97%;}
.scolor{color:#27b5ac;}
audio{width:100%;}
.mtw{margin:0 0 20px 0;}
.bn{background:none !important;}

.npb{color:#FFF; background:#27b5ac; padding:10px 25px; display:inline-table}

.page-not-found{padding:100px 0; background:url(../images/page-not-found.png) no-repeat center; min-height:499px; text-align:center;}
.forzirofor{font-family:Arial, Helvetica, sans-serif; font-size:160px; color:#FFF; line-height:160px;}
.sorry{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#FFF; line-height:16px;}
.vg{background: rgba(255, 255, 255, .2); font-family:Arial, Helvetica, sans-serif; color:#FFF; font-size:14px; text-transform:uppercase; letter-spacing:6px; padding:6px 40px; border:1px solid #ccc; margin-top:30px; display:inline-table; font-weight:bold;}
.vg:hover{color:#000;}

.satemap-box{margin:30px 0 20px 0;}
.main-tab{font-size:16px; font-weight:bold; color:#27b5ac; margin-bottom:20px;}
.main-tab a{color:#27b5ac;}
.main-tab1{font-size:16px; font-weight:bold; color:#27b5ac; margin-bottom:20px;}
.main-tab1 a{color:#27b5ac; display:block;}
.satemap-box ul{margin:0; padding:0;}
.satemap-box ul li{list-style:circle; padding:0 0 0 5px; margin:0 0 0 30px; font-size:15px; color:#666666; font-weight:normal;}
.satemap-box ul li a{color:#666666;}


.black{color:#000 !important;}
.gry{color:#222 !important;}
























/* #Media Queries
================================================== */

	@media only screen and (max-width: 1024px) {
	
	}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	.fiftyfive{width:100%;}
	.last1{width:100% ;}
	.message{width:100%;}
	.coco-social ul.coco-social-buttons.fifths li{width:100% !important;}
	.post-previous, .post-next{float: left;overflow: hidden; padding: 0;width: 48% !important;}
	.wh{width:100% !important;}
	.fr{width:100%}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	.fiftyfive{width:100%;}
	.last1{width:100% ;}
	.message{width:100%;}
	.coco-social ul.coco-social-buttons.fifths li{width:100% !important;}
	.post-previous, .post-next{float: left;overflow: hidden; padding: 0;width: 48% !important;}
	.wh{width:100% !important;}
	.fr{width:100%}
	}

